[LatestNews]
freetotrial=0
title=Merry Christmas
link=https://purchase.iobit.com/en/iu/index.php?ref=iunews
remark=Activate Pro edition during Christmas season to save up to 83%.
imageurl=http://download.iobit.com/news/images/sale_04.png
freetotrial_B=0
title_B=Merry Christmas
link_B=https://purchase.iobit.com/en/iu/index.php?ref=iunews
remark_B=Activate Pro edition during Christmas season to save up to 83%.
imageurl_B=http://download.iobit.com/news/images/sale_04.png
LastShowNews=2
ServerVersion=
imagefilename=imagenews.png
imagefilename_B=imagenews_B.png
MultiMode2017=0

[LatestNews_1036]
freetotrial="0"
title="IObit Uninstaller 9 est disponible !"
link="https://www.iobit.com/fr/advanceduninstaller.php"
remark="Essayez les nouvelles fonctions Install Monitor et Software Health."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="IObit Uninstaller 9 est disponible !"
link_B="https://www.iobit.com/fr/advanceduninstaller.php"
remark_B="Essayez les nouvelles fonctions Install Monitor et Software Health."
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1043]
freetotrial="0"
title="Download het gloednieuwe IObit Uninstaller 9!"
link="https://www.iobit.com/nl/advanceduninstaller.php"
remark="Krijg nu o.a. de nieuwe Installatie Monitor en Software Health functies."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Download het gloednieuwe IObit Uninstaller 9!"
link_B="https://www.iobit.com/nl/advanceduninstaller.php"
remark_B="Krijg nu o.a. de nieuwe Installatie Monitor en Software Health functies."
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1040]
freetotrial="0"
title="Nuovo IObit Uninstaller 9 è rilasciato!"
link="https://www.iobit.com/it/advanceduninstaller.php"
remark="Scarica ora per ottenere Monitor di Installazione e Integrità Software."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Nuovo IObit Uninstaller 9 è rilasciato!"
link_B="https://www.iobit.com/it/advanceduninstaller.php"
remark_B="Scarica ora per ottenere Monitor di Installazione e Integrità Software."
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1046]
freetotrial="0"
title="IObit Uninstaller 9 Foi Lançado!"
link="https://www.iobit.com/pt/advanceduninstaller.php"
remark="Baixe para obter as funções Monitor de Instalação e Saúde do Software."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="IObit Uninstaller 9 Foi Lançado!"
link_B="https://www.iobit.com/pt/advanceduninstaller.php"
remark_B="Baixe para obter as funções Monitor de Instalação e Saúde do Software."
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1031]
freetotrial="0"
title="IObit Uninstaller 9 veröffentlicht!"
link="https://www.iobit.com/de/advanceduninstaller.php"
remark="Jetzt herunterladen, um Install Monitor und Software Health zu erhalten."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="IObit Uninstaller 9 veröffentlicht!"
link_B="https://www.iobit.com/de/advanceduninstaller.php"
remark_B="Jetzt herunterladen, um Install Monitor und Software Health zu erhalten."
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_3082]
freetotrial="0"
title="¡Acabamos de lanzar IObit Uninstaller 9!"
link="https://www.iobit.com/es/advanceduninstaller.php"
remark="Descárgalo y obtén las funciones Monitor de instalación y Salud de Software"
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="¡Acabamos de lanzar IObit Uninstaller 9!"
link_B="https://www.iobit.com/es/advanceduninstaller.php"
remark_B="Descárgalo y obtén las funciones Monitor de instalación y Salud de Software"
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1053]
freetotrial="0"
title="IObit Uninstaller 9 släpptes!"
link="https://www.iobit.com/sv/advanceduninstaller.php"
remark="Ladda ner nu och ha nya funktioner som Install Monitor och Software Health"
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="IObit Uninstaller 9 släpptes!"
link_B="https://www.iobit.com/sv/advanceduninstaller.php"
remark_B="Ladda ner nu och ha nya funktioner som Install Monitor och Software Health"
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_freeupdate]
freetotrial="0"
title="Important Update Available"
link="http://www.iobit.com/en/update/uninstaller/"
remark="Please download the latest version now."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B=""
title_B="Important Update Available"
link_B="http://www.iobit.com/en/update/uninstaller/"
remark_B="Please download the latest version now."
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[checkupdatestime]
Lastupdate=04/20/2024 10:54:25

